#{extends 'borderPopup.html' /}

#{set 'titleHead'}
Informasi Paket
#{/set}

#{tabInfoDetilPl tahapStarted /}

<div class="content">
    <table class="table table-sm">
        <thead>
        <tr>
            <th width="5">No</th>
            <th width="220">&{'nonlelang.nama_peserta'}</th>
        #{if showEvaluasi || showTeknis}
            <th width="10"><span class="badge  badge-info">A</span></th>
            <th width="10"><span class="badge  badge-info">K</span></th>
            <th width="10"><span class="badge  badge-info">T</span></th>
            #{if nilai}
                <th width="60">&{'nonlelang.skor_teknis'}</th>
            #{/if}
        #{/if}
        #{if showEvaluasi}
            <th width="100">&{'nonlelang.penawaran'}</th>
            <th width="100">&{'nonlelang.penawaran_terkoreksi'}</th>
            <th>&{'nonlelang.hasil_nego'}</th>
            <th width="20"><span class="label label-info">H</span></th>
            #{if nilai}
                <th width="60">&{'nonlelang.skor_harga'}</th>
                <th width="60">&{'nonlelang.skor_akhir'}</th>
            #{/if}
            <th width="10"><span class="badge  badge-warning">P</span></th>
            <th width="20"><span class="badge  badge-success">PK</span></th>
        #{/if}
        #{if showEvaluasi || showTeknis || showKualifikasi}
            <th>&{'nonlelang.alasan'}</th>
        #{/if}
        </tr>
        </thead>
        <tbody>
        #{list items:hasil, as:'peserta'}
        <tr>
            <td>${peserta_index}</td>
            <td>${peserta.rkn_nama} - ${peserta.rkn_npwp}</td>
            #{if showEvaluasi || showTeknis}
                <td align="center">#{if peserta?.administrasi == 1}<i class="fa fa-check"></i>#{/if}</td>
                <td align="center">#{if peserta?.kualifikasi == 1}<i class="fa fa-check"></i>#{/if}</td>
                <td align="center">#{if peserta?.teknis == 1}<i class="fa fa-check"></i>#{/if}</td>
                #{if nilai}
                    <th style="text-align:right" >${peserta.skor_teknis}</th>
                #{/if}
            #{/if}
            #{if showEvaluasi}
                <td>${peserta.penawaran}</td>
                <td>${peserta.penawaranTerkoreksi}</td>
                <td>${peserta?.hargaNegosiasi}</td>
                <td >#{if peserta?.harga == 1}<i class="fa fa-check"></i>#{/if}</td>
                #{if nilai}
                    <td align="right">${peserta.skor_harga}</td>
                    <td align="right">${peserta.skor_akhir}</td>
                #{/if}
                <td align="center">#{if peserta?.pemenang == 1}<img src="#{assets '/images/star.gif'/}"/>#{/if}</td>
                <td class="text-center">#{if peserta?.rkn_id==sppbj?.rekanan?.rkn_id}<img src="#{assets '/images/star.gif'/}"/>#{/if}</td>
            #{/if}
            #{if showEvaluasi || showTeknis || showKualifikasi}
                <td>${peserta?.alasan}</td>
            #{/if}
        </tr>
        #{/list}
        </tbody>
    </table>
    <p>
    <ul class="list-inline">
    #{if showEvaluasi || showTeknis}
        <li class="list-inline-item"><span class="badge  badge-info">A</span>  Evaluasi Administrasi </li>
        <li class="list-inline-item"><span class="badge  badge-info">K</span>  Evaluasi Kualifikasi </li>
        <li class="list-inline-item"><span class="badge  badge-info">T</span>  Evaluasi Teknis</li>
    #{/if}
    #{if showEvaluasi}
        <li class="list-inline-item"><span class="badge  badge-info">H</span>  Evaluasi Harga</li>
        <li class="list-inline-item"><span class="badge  badge-warning">P</span>  Pemenang</li>
        <li class="list-inline-item"><span class="badge  badge-success">PK</span>  Pemenang Berkontrak</li>
    #{/if}
    </ul>
    </p>
</div>